User Tools

Site Tools


oonirasponaberrypi-basicrequirements

====== Differences ====== This shows you the differences between two versions of the page.

Link to this comparison view

Next revision
Previous revision
oonirasponaberrypi-basicrequirements [2013/03/03 12:01]
EI 8 FDB created
oonirasponaberrypi-basicrequirements [2013/11/01 13:33] (current)
Line 1: Line 1:
 +===== Installing Debian basic system requirements =====
 +
 +
  
   - At command prompt execute "sudo apt-get install git-core python python-pip python-dev build-essential"​   - At command prompt execute "sudo apt-get install git-core python python-pip python-dev build-essential"​
-  ​* This will take some time. Sit back and wait.+    ​* This will take some time. Sit back and wait
 +  - There should be no issues with this
oonirasponaberrypi-basicrequirements.1362312082.txt.gz · Last modified: 2013/11/01 13:31 (external edit)